
QGIS Application - Bug report #1237

PostGIS layers don't display data - geometry or attributes - since r9095

2008-08-21 06:47 PM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11297

Description

No data are retrieved due as the PG server log shows errors like:

<pre>

There seems to be missing BEGIN statements in the feature/attribute retrieval area and deduceEndian() function, at the least.

There are DECLARE CURSOR ... statements and statements that use the cursor, but there are no transactions in effect.

Associated revisions

Revision 4b01d334 - 2008-08-22 12:32 PM - Jürgen Fischer

fix #1237

	

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9120 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 753a1c44 - 2008-08-22 12:32 PM - Jürgen Fischer

fix #1237

	

git-svn-id: http://svn.osgeo.org/qgis/trunk@9120 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-08-22 03:32 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

thanks for the quick notification.  fixed commit:753a1c44 (SVN r9121)
#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
